{
  "name": "uniswapdex",
  "version": "1.0.0",
  "description": "Uniswapdex",
  "author": "thantsintoe",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "serve": "node auth-server/server.js",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "precommit": "npm run lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.15",
    "@fortawesome/free-solid-svg-icons": "^5.7.2",
    "@fortawesome/vue-fontawesome": "^0.1.5",
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/pwa": "^2.6.0",
    "@nuxtjs/recaptcha": "^0.6.2",
    "aws-sdk": "^2.419.0",
    "bcrypt": "^3.0.4",
    "bcryptjs": "^2.4.3",
    "big-number": "^2.0.0",
    "bignumber.js": "^8.1.1",
    "bootstrap": "^4.1.3",
    "bootstrap-vue": "^2.0.0-rc.11",
    "buffer": "^5.2.1",
    "child_process": "^1.0.2",
    "cross-env": "^5.2.0",
    "dgram": "^1.0.1",
    "dns": "^0.2.2",
    "ethereumjs-tx": "^1.3.7",
    "fs": "0.0.1-security",
    "googleapis": "^38.0.0",
    "i": "^0.3.6",
    "lightweight-charts": "^1.0.0-rc.5",
    "moment": "^2.24.0",
    "net": "^1.0.2",
    "npm": "^6.8.0",
    "nuxt": "^2.4.0",
    "ramda": "^0.26.1",
    "request-promise": "^4.2.4",
    "shardus-crypto-web": "gitlab:shardus/shardus-crypto-web",
    "tls": "0.0.1",
    "v-offline": "^1.1.0",
    "vue-good-table": "^2.16.5",
    "vue-mq": "^1.0.1",
    "vue-qrcode-reader": "^1.4.0",
    "vue-qriously": "^1.1.1",
    "vue-select": "^3.0.2",
    "vue-spinner": "^1.0.3",
    "vue-toasted": "^1.1.27",
    "walletlink": "^1.0.0",
    "web3": "^1.0.0-beta.33"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^0.0.1",
    "babel-eslint": "^8.2.1",
    "eslint": "^5.16.0",
    "eslint-config-prettier": "^3.1.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-import": "^2.17.2",
    "eslint-plugin-jest": ">=21.24.1",
    "eslint-plugin-node": "^9.0.1",
    "eslint-plugin-prettier": "2.6.2",
    "eslint-plugin-promise": "^4.1.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^5.0.0",
    "nodemon": "^1.18.9",
    "prettier": "1.14.3",
    "vue-friendly-iframe": "^0.12.0"
  }
}